Bug 125210 - No security context labels in kernel-2.6.6-1.414 (and 411)
Summary: No security context labels in kernel-2.6.6-1.414 (and 411)
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 2
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
: 125140 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-03 16:22 UTC by Tom London
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-18 23:22:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tom London 2004-06-03 16:22:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
No security context info in packages.  'yum update' fails if system is
running in strict/enforcing mode. (lots of permission warnings, and
mkinitrd failure).

Seems to work in you do a 'setenforce 0' prior to 'yum update' (but
have to do 'fixfiles relabel' to correct contexts.

Version-Release number of selected component (if applicable):
kernel-2.6.6-1.414

How reproducible:
Always

Steps to Reproduce:
1. 'yum update' while in strict/enforcing mode
2.
3.
    

Additional info:

Comment 1 Tom London 2004-06-03 16:30:04 UTC
*** Bug 125140 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.